<ion-view title="My schedule">
    <ion-content padding="true" class="has-header">
        <div ng-if="thereIsNoMySessions" class="no-items" id="bookmarks-list-item19">
            <div>
                <i class="icon ion-android-calendar"></i><br>
                <h4>There are no Sessions.</h4>
            </div>
        </div>
        <div ng-if="!thereIsNoMySessions" class="slots-list-container">
            <div ng-if="slotsDay1.length">
                <ion-item style="padding: 6px 8px;" class="search-dividers type-dividers"> June 11, 2017</ion-item>
                <ion-list class="schedule-list">
                    <ion-item ng-repeat="slot in slotsDay1" class="abstract-item item-icon-right agendaListAnimation" ng-animate="session">
                        <div class="slot-info">
                            <div class="abstract-container" ui-sref="menu.abstract({&quot;id&quot;:&quot;&quot;+{{slot.abstract[0].ID}}+&quot;&quot;})">
                                <p class="time" ng-if="slot.start_time || slot.end_time">{{slot.start_time}} - {{slot.end_time}}</p>
                                <p class="abstract-name">{{slot.abstract[0].post_title}}</p>
                                <p ng-if="slot.topic" class="abstract-name">
                                    <span class="speaker-label">Topic:</span>
                                    <span style="white-space: normal;" class="speakers-name">{{slot.topic}}</span>
                                </p>
                                <p ng-if="slot.affiliation" class="abstract-name">
                                    <span class="speaker-label">Affiliation:</span>
                                    <span class="speakers-name">{{slot.affiliation}}</span>
                                </p>
                            </div>
                            <div ng-if="slot.speakers" class="speakers-box">
                                <span class="speaker-label">Speakers:</span>
                                <span style="text-decoration: underline; font-weight: bold;" ui-sref="menu.speaker({&quot;id&quot;:&quot;&quot;+{{speaker.ID}}+&quot;&quot;})" class="speakers-name" ng-repeat="speaker in slot.speakers">{{speaker.post_title}} </span>
                            </div>
                        </div>
                        <i ng-click="removeFromMySlots(slot.id)" class="icon ion-close-round bookmark-icon-remove"></i>
                    </ion-item>
                </ion-list>
            </div>

            <div ng-if="slotsDay2.length">
                <ion-item style="padding: 6px 8px;" class="search-dividers type-dividers"> June 12, 2017</ion-item>
                <ion-list class="schedule-list">
                    <!--auto-list-divider=" " auto-list-divider-value="{{session.acf.start_time}} "-->
                    <ion-item ng-repeat="slot in slotsDay2" class="abstract-item item-icon-right agendaListAnimation" ng-animate="session">
                        <div class="slot-info">
                            <div class="abstract-container" ui-sref="menu.abstract({&quot;id&quot;:&quot;&quot;+{{slot.abstract[0].ID}}+&quot;&quot;})">
                                <p class="time" ng-if="slot.start_time || slot.end_time">{{slot.start_time}} - {{slot.end_time}}</p>
                                <p class="abstract-name">{{slot.abstract[0].post_title}}</p>
                                <p ng-if="slot.topic" class="abstract-name">
                                    <span class="speaker-label">Topic:</span>
                                    <span style="white-space: normal;" class="speakers-name">{{slot.topic}}</span>
                                </p>
                                <p ng-if="slot.affiliation" class="abstract-name">
                                    <span class="speaker-label">Affiliation:</span>
                                    <span class="speakers-name">{{slot.affiliation}}</span>
                                </p>
                            </div>
                            <div ng-if="slot.speakers" class="speakers-box">
                                <span class="speaker-label">Speakers:</span>
                                <span style="text-decoration: underline; font-weight: bold;" ui-sref="menu.speaker({&quot;id&quot;:&quot;&quot;+{{speaker.ID}}+&quot;&quot;})" class="speakers-name" ng-repeat="speaker in slot.speakers">{{speaker.post_title}} </span>
                            </div>
                        </div>
                        <i ng-click="removeFromMySlots(slot.id)" class="icon ion-close-round bookmark-icon-remove"></i>
                    </ion-item>
                </ion-list>
            </div>
            <div ng-if="slotsDay3.length">
                <ion-item style="padding: 6px 8px;" class="search-dividers type-dividers"> June 13, 2017</ion-item>
                <ion-list class="schedule-list">
                    <!--auto-list-divider=" " auto-list-divider-value="{{session.acf.start_time}} "-->
                    <ion-item ng-repeat="slot in slotsDay3" class="abstract-item item-icon-right agendaListAnimation" ng-animate="session">
                        <div class="slot-info">
                            <div class="abstract-container" ui-sref="menu.abstract({&quot;id&quot;:&quot;&quot;+{{slot.abstract[0].ID}}+&quot;&quot;})">
                                <p class="time" ng-if="slot.start_time || slot.end_time">{{slot.start_time}} - {{slot.end_time}}</p>
                                <p class="abstract-name">{{slot.abstract[0].post_title}}</p>
                                <p ng-if="slot.topic" class="abstract-name">
                                    <span class="speaker-label">Topic:</span>
                                    <span style="white-space: normal;" class="speakers-name">{{slot.topic}}</span>
                                </p>
                                <p ng-if="slot.affiliation" class="abstract-name">
                                    <span class="speaker-label">Affiliation:</span>
                                    <span class="speakers-name">{{slot.affiliation}}</span>
                                </p>
                            </div>
                            <div ng-if="slot.speakers" class="speakers-box">
                                <span class="speaker-label">Speakers:</span>
                                <span style="text-decoration: underline; font-weight: bold;" ui-sref="menu.speaker({&quot;id&quot;:&quot;&quot;+{{speaker.ID}}+&quot;&quot;})" class="speakers-name" ng-repeat="speaker in slot.speakers">{{speaker.post_title}} </span>
                            </div>
                        </div>
                        <i ng-click="removeFromMySlots(slot.id)" class="icon ion-close-round bookmark-icon-remove"></i>
                    </ion-item>
                </ion-list>
            </div>
            <div ng-if="slotsDay4.length">
                <ion-item style="padding: 6px 8px;" class="search-dividers type-dividers"> June 14, 2017</ion-item>
                <ion-list class="schedule-list">
                    <!--auto-list-divider=" " auto-list-divider-value="{{session.acf.start_time}} "-->
                    <ion-item ng-repeat="slot in slotsDay4" class="abstract-item item-icon-right agendaListAnimation" ng-animate="session">
                        <div class="slot-info">
                            <div class="abstract-container" ui-sref="menu.abstract({&quot;id&quot;:&quot;&quot;+{{slot.abstract[0].ID}}+&quot;&quot;})">
                                <p class="time" ng-if="slot.start_time || slot.end_time">{{slot.start_time}} - {{slot.end_time}}</p>
                                <p class="abstract-name">{{slot.abstract[0].post_title}}</p>
                                <p ng-if="slot.topic" class="abstract-name">
                                    <span class="speaker-label">Topic:</span>
                                    <span style="white-space: normal;" class="speakers-name">{{slot.topic}}</span>
                                </p>
                                <p ng-if="slot.affiliation" class="abstract-name">
                                    <span class="speaker-label">Affiliation:</span>
                                    <span class="speakers-name">{{slot.affiliation}}</span>
                                </p>
                            </div>
                            <div ng-if="slot.speakers" class="speakers-box">
                                <span class="speaker-label">Speakers:</span>
                                <span style="text-decoration: underline; font-weight: bold;" ui-sref="menu.speaker({&quot;id&quot;:&quot;&quot;+{{speaker.ID}}+&quot;&quot;})" class="speakers-name" ng-repeat="speaker in slot.speakers">{{speaker.post_title}} </span>
                            </div>
                        </div>
                        <i ng-click="removeFromMySlots(slot.id)" class="icon ion-close-round bookmark-icon-remove"></i>
                    </ion-item>
                </ion-list>
            </div>
        </div>
    </ion-content>
</ion-view>